.t4-main-body {
    padding: 0px;
}
.t4-header{
    border-bottom: none ;
}
.top-header-bg{

background-image: linear-gradient(to right top, #0e346b, #184d8a, #1f67aa, #2382cb, #259fec);

}
.page-header > h2,h1{

    font-family: "Kanit";
    font-size: 18px;
    padding-top: 20px;
   /* padding-bottom: 20px;*/

}
.t4-offcanvas-toggle{

    color: aliceblue;
}
.com-content-article{
    margin-top: -20px;
    margin-bottom: -20px;

}

.logo-text{
  color: #F2C511;
  background-image: linear-gradient(45deg, #F2C511 , #F39C19 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: larger;

}
.container-fluid{
    padding-right: 0px;
    padding-left: 0px;

}

@media (max-width: 991.98px) {
    .nav-breakpoint-lg .t4-megamenu {

       background-color: #0e346b; 

    }

}
